/* Clearfix */
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    zoom: 1;
}
/* Basic Styles */
body {
}
nav {
	height: 38px;
	width: 100%;
	max-width: 996px;
	margin-left: auto;
	margin-right: auto;
	font-size: 16px;
	position: relative;
	background-color: #F21325;
}
nav ul {
	padding: 0;
	margin: 0 auto;
	/* [disabled]height: 40px; */
	width: 100%;
}
nav li {
	display: inline;
	float: left;
}
.first {
	padding-left: 3%;
}
.last {
	background-color: #F11422;
}
.last:hover {
	background-color: #F77781;
}
nav a {
	color: #fff;
	display: inline-block;
	text-align: left;
	text-decoration: none;
	line-height: 38px;
	padding-right: 16px;
	padding-left: 16px;
	padding-bottom: 3px;
}
nav li a {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
nav li:last-child a {
	border-right: 0;
}
nav a:hover, nav a:active {
	color: #FFF;
	background-color: #F87882;
	text-decoration: none;
}
nav a#pull {
	display: none;
	font-weight: 700;
}



/*Styles for screen 950px and lower*/
@media screen and (max-width: 980px) {

nav { 
  	height: auto;
	border-radius: 0ex;
	-webkit-border-radius: 0ex;
	-moz-border-radius: 0ex;
	border-bottom: 0;
}
nav ul {
	display: none;
	height: auto;
	width: 100%;
}
nav ul {

}
nav a {
	width: 100%;
	border-radius: 0ex;
	-webkit-border-radius: 0ex;
	-moz-border-radius: 0ex;
	text-align: left;
	text-indent: 25px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 4px;
	padding-bottom: 6px;
}
nav li {
	display: block;
	float: none;
	width: 100%;
	position: relative;
	background-color: #77BCD0;
}
nav li a {
	border-bottom: 1px solid #FFF;
	color: #FFF;
	line-height: 100%;
	padding-top: 16px;
	padding-bottom: 18px;
}
nav li a:hover {
	color: #FFF;
	background-color: #0093b2;
	text-decoration: none;
}
.first {
	padding-left: 0;
}
nav a#pull {
	display: block;
	width: 96%;
	position: relative;
	padding-left: 4%;
	margin-left: 0px;
	text-indent: 0;
}
nav a#pull:hover {
	background-color: #007791;
	text-decoration: none;
}
nav a#pull:after {
	content: "";
	background: url('../images/nav-icon.png') no-repeat;
	width: 20px;
	height: 18px;
	display: inline-block;
	position: absolute;
	right: 4%;
	top: 16px;
}
}
